{{ define "main" }}
  <article class="pa3 pa4-ns nested-copy-line-height">
    <section class="cf ph3 ph5-l pv3 pv4-l f4 tc-l center measure-wide lh-copy {{ $.Param "text_color" | default "mid-gray" }}">
      {{- .Content -}}
    </section>
    <section class="flex-ns flex-wrap justify-around mt5">
      {{ range .Paginator.Pages }}
        <div class="relative w-100 w-30-l mb4 bg-white">
          <div class="relative w-100 w-30-l mb4 bg-white">
            <div class="mb3 pa4 mid-gray overflow-hidden">
    
      <div class="f6">
        April 14, 2017
      </div>
    
    <h1 class="f3 near-black">
      <a href="/portafoli-xavi-carne/post/chapter-6/" class="link black dim">
        Chapter VI: Esmeralda
      </a>
    </h1>
    <div class="nested-links f5 lh-copy nested-copy-line-height">
      We are delighted to be able to inform the reader, that during the whole of this scene, Gringoire and his piece had stood firm. His actors, spurred on by him, had not ceased to spout his comedy, and he had not ceased to listen to it. He had made up his mind about the tumult, and was determined to proceed to the end, not giving up the hope of a return of attention on the part of the public.
    </div>
  </div>

        </div>
      
        <div class="relative w-100 w-30-l mb4 bg-white">
            <div class="mb3 pa4 mid-gray overflow-hidden">
    
      <div class="f6">
        April 13, 2017
      </div>
    
    <h1 class="f3 near-black">
      <a href="/portafoli-xavi-carne/post/chapter-5/" class="link black dim">
        Chapter V: Quasimodo
      </a>
    </h1>
    <div class="nested-links f5 lh-copy nested-copy-line-height">
      In the twinkling of an eye, all was ready to execute Coppenole’s idea. Bourgeois, scholars and law clerks all set to work. The little chapel situated opposite the marble table was selected for the scene of the grinning match. A pane broken in the pretty rose window above the door, left free a circle of stone through which it was agreed that the competitors should thrust their heads. In order to reach it, it was only necessary to mount upon a couple of hogsheads, which had been produced from I know not where, and perched one upon the other, after a fashion.
    </div>
  </div>

        </div>
      
        <div class="relative w-100 w-30-l mb4 bg-white">
            <div class="mb3 pa4 mid-gray overflow-hidden">
    
      <div class="f6">
        April 12, 2017
      </div>
    
    <h1 class="f3 near-black">
      <a href="/portafoli-xavi-carne/post/chapter-4/" class="link black dim">
        Chapter IV: Master Jacques Coppenole
      </a>
    </h1>
    <div class="nested-links f5 lh-copy nested-copy-line-height">
      While the pensioner of Ghent and his eminence were exchanging very low bows and a few words in voices still lower, a man of lofty stature, with a large face and broad shoulders, presented himself, in order to enter abreast with Guillaume Rym; one would have pronounced him a bull-dog by the side of a fox. His felt doublet and leather jerkin made a spot on the velvet and silk which surrounded him.
    </div>
  </div>

        </div>
        </div>
      {{ end }}
    </section>
    {{- template "_internal/pagination.html" . -}}
  </article>
{{ end }}
